/* Large desktop */
@media (min-width: 1600px) and (max-width: 1820px) {
	.site-header .navbar-default .navbar-nav > li > a {padding-top:30px;padding-bottom:30px;padding-left: 21px;padding-right: 21px;}
	.site-header .navbar-default .navbar-nav li.site-search a {padding-left: 50px;padding-right: 30px;background-position: 10px center;}
	.site-main {padding-top:135px;}
	.site-header .topsearchwrapper {top:78px;}
	.site-header .navbar-header {width: 190px;}
	.site-header .header-right {width:calc(100% - 190px);}
	.site-header .navbar-default .navbar-nav .dropdown-menu li a {padding:25px 40px 25px 40px;height: 90px;}
}
/* Medium desktop */
@media (min-width: 1400px) and (max-width: 1599px) {
	.site-header .navbar-default .navbar-nav > li > a {padding-top:30px;padding-bottom:30px;padding-left: 12px;padding-right: 12px;}
	.site-header .navbar-default .navbar-nav li.site-search a {padding-left: 50px;padding-right: 20px;background-position: 10px center;}
	.site-main {padding-top:135px;}
	.site-header .topsearchwrapper {top:78px;}
	.site-header .navbar-default .navbar-nav .dropdown-menu li a {padding:20px 30px 20px 30px;height: 80px;}
	#content.page-content-wrapper #contentright .contentcontainer {padding:80px 60px 80px 60px;}
	#content.page-content-wrapper #contentleft {padding-top:80px;}
	.inner-featured .inner-featured-bg {padding-top: 160px;padding-bottom: 160px;}
	#contentright .page-header .page-header-custom-heading {width: 62%;}
	#contentright .page-header .top-breadcrumbs {width: 35%;}

	.site-header .navbar-header {width: 182px;}
	.site-header .header-right {width:calc(100% - 182px);}
}
/* Medium desktop */
@media (min-width: 1200px) and (max-width: 1399px) {
	.site-header .navbar-default .navbar-nav > li > a {padding-top:20px;padding-bottom:20px;padding-left: 6px;padding-right: 6px;}
	.site-header .navbar-default .navbar-nav li.site-search a {padding-left: 30px;padding-right: 20px;background-position: 5px center;background-size: 20px auto;}
	.site-main {padding-top:115px;}
	.site-header .topsearchwrapper {top:58px;}
	.site-header .navbar-default .navbar-nav .dropdown-menu li a {padding:15px 30px 15px 30px;height: 80px;}
	#content.page-content-wrapper #contentright .contentcontainer {padding:80px 50px 80px 50px;}
	#content.page-content-wrapper #contentleft {padding-top:80px;}
	.inner-featured .inner-featured-bg {padding-top: 160px;padding-bottom: 160px;}
	#contentright .page-header .page-header-custom-heading {width: 62%;}
	#contentright .page-header .top-breadcrumbs {width: 35%;}

	#page .container{width: 1170px;}
	#page .container.vc_row.wpb_row {width: 1170px !important;}
	.site-header .header-right .header-right-top {padding-left: 20px;padding-right: 20px;}
	.site-header .header-right .header-right-flag {right: 20px;}
	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper {padding:20px 25px 20px 25px;}
	#page .explore-more-left .vc_column-inner {padding-left: 80px;padding-right: 80px;}
	#page .explore-more-right .vc_column-inner {padding-left: 80px;padding-right: 80px;}
	#content.page-content-wrapper #contentleft .inner-menu-pagetitle {padding-left: 40px;padding-right: 40px;}
	#contentleft .inner-menu-wrapper ul li a {padding-left: 40px;padding-right: 40px;}
	#contentleft .inner-menu-wrapper ul li a .parentarrow {right: 10px;}
	#contentright .content-text-left {padding-right: 10px;}
	#content.page-content-wrapper #contentcontactleft .contentcontainer {width: 75%;}
	#page .home-cta-bottom-wrapper {padding-top:150px;}
	#contentleft .inner-menu-wrapper ul li ul.children {padding-bottom: 20px;}
	#contentleft .inner-menu-wrapper ul li ul.children li a {padding-left: 40px;padding-right: 40px;}
	#contentright #page-carousel {padding-left: 100px;padding-right: 100px;}

	#page .home-explore-wrapper .explore-grid-item-wrap .vc_custom_heading.explore-grid-item-heading {padding:20px 25px 20px 25px;min-height: 90px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_btn3-container {padding-left: 25px;padding-right: 25px;padding-bottom: 20px;}

	.site-header .navbar-header {width: 166px;}
	.site-header .header-right {width:calc(100% - 166px);}
	
}
/* Small desktop */
@media (min-width: 1025px) and (max-width: 1199px) {
	.site-header .navbar-default .navbar-nav > li > a {padding-top:20px;padding-bottom:20px;padding-left: 5px;padding-right: 5px;font-size: 0.8em;}
	.site-header .navbar-default .navbar-nav li.site-search a {padding-left: 30px;padding-right: 20px;background-position: 5px center;background-size: 20px auto;}
	.site-main {padding-top:112px;}
	.site-header .topsearchwrapper {top:58px;}
	.site-header .navbar-default .navbar-nav .dropdown-menu li a {padding:10px 15px 10px 15px;height: 65px;font-size: 0.8em;}
	#content.page-content-wrapper #contentright .contentcontainer {padding:70px 40px 70px 40px;}
	#content.page-content-wrapper #contentleft {padding-top:70px;}
	.inner-featured .inner-featured-bg {padding-top: 130px;padding-bottom: 130px;}
	#contentright .page-header .page-header-custom-heading {width: 62%;}
	#contentright .page-header .top-breadcrumbs {width: 35%;}

	#page .container{width: 980px;}
	#page .container.vc_row.wpb_row {width: 980px !important;}
	.site-header .header-right .header-right-top {padding-left: 20px;padding-right: 20px;}
	.site-header .header-right .header-right-flag {right:20px;}
	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper {padding:15px 20px 15px 20px;}
	#page .explore-more-left .vc_column-inner {padding-left: 60px;padding-right: 60px;}
	#page .explore-more-right .vc_column-inner {padding-left: 60px;padding-right: 60px;}
	#content.page-content-wrapper #contentleft .inner-menu-pagetitle {padding-left: 30px;padding-right: 30px;}
	#contentleft .inner-menu-wrapper ul li a {padding-left: 30px;padding-right: 30px;padding-top:20px;padding-bottom: 20px;}
	#contentleft .inner-menu-wrapper ul li a .parentarrow {right: 10px;background-size: 20px auto;top:23px;}
	#contentright .content-text-left {padding-right: 10px;}
	#content.page-content-wrapper #contentcontactleft .contentcontainer {width: 75%;}
	#page .home-cta-bottom-wrapper {padding-top:125px;}

	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper {padding:10px 15px 10px 15px;}
	#contentleft .inner-menu-wrapper ul li ul.children {padding-bottom: 10px;}
	#contentleft .inner-menu-wrapper ul li ul.children li a {padding-right: 30px;padding-left: 30px;} 
	.site-footer .footer-content {padding-top: 60px;padding-bottom: 30px;}
	.site-footer .footer-middle {padding-top:40px;padding-bottom: 40px;}
	#contentright #page-carousel {padding-left: 80px;padding-right: 80px;}

	#page .home-explore-wrapper .explore-grid-item-wrap .vc_custom_heading.explore-grid-item-heading {padding:15px 20px 15px 20px;min-height: 80px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_btn3-container {padding-left: 20px;padding-right: 20px;padding-bottom: 15px;}

	.site-header .navbar-header {width: 150px;}
	.site-header .header-right {width:calc(100% - 150px);}
	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading h4 {font-size: 1.4em;}
	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading {line-height: 70px;min-height: 70px;}
	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading h4 {font-size: 1.4em;}
	
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 992px) and (max-width: 1024px) {
	.site-header .navbar-default .navbar-nav > li > a {padding-top:20px;padding-bottom:20px;padding-left: 5px;padding-right: 5px;font-size: 0.8em;}
	.site-header .navbar-default .navbar-nav li.site-search a {padding-left: 22px;padding-right: 10px;background-position:3px center;background-size: 14px auto;font-size: 0.8em;}
	.site-main {padding-top:98px;}
	.site-header .topsearchwrapper {top:58px;}
	.site-header .navbar-default .navbar-nav .dropdown-menu li a {padding:10px 15px 10px 15px;height: 70px;font-size: 0.8em;}
	#content.page-content-wrapper #contentright .contentcontainer {padding:70px 30px 70px 30px;}
	#content.page-content-wrapper #contentleft {padding-top:70px;}
	.inner-featured .inner-featured-bg {padding-top: 110px;padding-bottom: 110px;}
	#contentright .page-header .page-header-custom-heading {width: 62%;}
	#contentright .page-header .top-breadcrumbs {width: 35%;}

	#page .container{width: 960px;}
	#page .container.vc_row.wpb_row {width: 960px !important;}
	.site-header .header-right .header-right-top {padding-left: 20px;padding-right: 20px;padding-top:10px;padding-bottom: 15px;}
	.site-header .header-right .header-right-flag {right:20px;}
	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper {padding:15px 15px 15px 15px;}
	#page .explore-more-left .vc_column-inner {padding-left: 60px;padding-right: 60px;}
	#page .explore-more-right .vc_column-inner {padding-left: 60px;padding-right: 60px;}
	#content.page-content-wrapper #contentleft .inner-menu-pagetitle {padding-left: 30px;padding-right: 30px;}
	#contentleft .inner-menu-wrapper ul li a {padding-left: 30px;padding-right: 30px;padding-top:20px;padding-bottom: 20px;}
	#contentleft .inner-menu-wrapper ul li a .parentarrow {right: 10px;background-size: 20px auto;top:23px;}
	#contentright .content-text-left {padding-right: 10px;}
	#content.page-content-wrapper #contentcontactleft .contentcontainer {width: 75%;}
	#page .home-cta-bottom-wrapper {padding-top:100px;}

	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper {padding:10px 15px 10px 15px;}
	#contentleft .inner-menu-wrapper ul li ul.children {padding-bottom: 10px;}
	#contentleft .inner-menu-wrapper ul li ul.children li a {padding-right: 30px;padding-left: 30px;} 
	.site-footer .footer-content {padding-top: 60px;padding-bottom: 30px;}
	.site-footer .footer-middle {padding-top:40px;padding-bottom: 40px;}
	#contentright #page-carousel {padding-left: 70px;padding-right: 70px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_custom_heading.explore-grid-item-heading {padding:15px 15px 15px 15px;min-height: 80px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_btn3-container {padding-left: 15px;padding-right: 15px;padding-bottom: 15px;}

	.site-header .navbar-header {width: 150px;}
	.site-header .header-right {width:calc(100% - 150px);}
	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading h4 {font-size: 1.4em;}
	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading {line-height: 70px;min-height: 70px;}
	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading h4 {font-size: 1.4em;}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
	.site-header .navbar-default .navbar-nav > li > a {padding-top:20px;padding-bottom:20px;padding-left: 10px;padding-right: 10px;}
	.site-header .navbar-default .navbar-nav li.site-search a {padding-left: 10px;padding-right: 10px;background-position:3px center;background-size: 14px auto;background:none;}
	.site-main {padding-top:101px;}
	.site-header .topsearchwrapper {top:58px;}
	.site-header .navbar-default .navbar-nav .dropdown-menu li a {padding:10px 15px 10px 15px;height: auto;}
	#content.page-content-wrapper #contentright .contentcontainer {padding:70px 30px 70px 30px;}
	#content.page-content-wrapper #contentleft {padding-top:70px;}
	.inner-featured .inner-featured-bg {padding-top: 100px;padding-bottom: 100px;}
	#contentright .page-header .page-header-custom-heading {width: 62%;}
	#contentright .page-header .top-breadcrumbs {width: 35%;}

	#page .container{width: 740px;}
	#page .container.vc_row.wpb_row {width: 740px !important;}
	.site-header .header-right .header-right-top {padding-left: 170px;padding-right: 20px;padding-top:10px;padding-bottom: 15px;}
	.site-header .header-right .header-right-flag {right:20px;}
	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper {padding:5px 5px 5px 5px;}
	#page .explore-more-left .vc_column-inner {padding-left: 50px;padding-right: 50px;}
	#page .explore-more-right .vc_column-inner {padding-left: 50px;padding-right: 50px;}
	#content.page-content-wrapper #contentleft .inner-menu-pagetitle {padding-left: 30px;padding-right: 30px;}
	#contentleft .inner-menu-wrapper ul li a {padding-left: 30px;padding-right: 30px;padding-top:20px;padding-bottom: 20px;line-height: 1.3em;}
	#contentleft .inner-menu-wrapper ul li a .parentarrow {right: 10px;background-size: 20px auto;top:23px;}
	#contentright .content-text-left {padding-right: 10px;}
	#content.page-content-wrapper #contentcontactleft .contentcontainer {width: 75%;}
	#page .home-cta-bottom-wrapper {padding-top:100px;margin-top: -55px;}

	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper {padding:5px 5px 5px 5px;}
	#contentleft .inner-menu-wrapper ul li ul.children {padding-bottom: 10px;}
	#contentleft .inner-menu-wrapper ul li ul.children li a {padding-right: 30px;padding-left: 30px;} 
	.site-footer .footer-content {padding-top: 60px;padding-bottom: 30px;}
	.site-footer .footer-middle {padding-top:40px;padding-bottom: 40px;}
	#contentright #page-carousel {padding-left: 50px;padding-right: 50px;}

	.site-header .navbar-header {width: 150px;position: absolute;z-index: 1;}
	.site-header .header-right {width: 100%;}
	.site-header .header-right-bottom  {}
	.site-header .header-right-bottom .navbar-collapse.collapse {display: none !important;}
	.site-header .header-right-bottom .navbar-toggle {display: block;}
	.site-header .header-right-bottom .navbar-collapse.collapse.in {display: block !important;}

	.active-mobilemenu {overflow: hidden;background-color: #f6f6f6;}
	.active-mobilemenu .site-header {height: 100%;overflow: scroll;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav {float: none !important;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li {float: none;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li a {text-align:center;position: relative;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li .dropdown-menu {position: relative;top:0;float: none;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav .dropdown-menu li {float: none;width: 100%;text-align: center;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav .dropdown-menu li a {}
	.active-mobilemenu .site-header .navbar-default .navbar-nav .dropdown-menu li a:hover, .active-mobilemenu .site-header .navbar-default .navbar-nav .dropdown-menu li a:focus {background:#656565;color:#ffffff;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav .dropdown-menu .dropdown-menu {background:#353535;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav .dropdown-menu .dropdown-menu li.active a {color:#ffffff;background:#231f20;}
	.active-mobilemenu .site-header .topsearchwrapper {position: relative;top:0;}
	.active-mobilemenu .site-main {display: none;}
	.active-mobilemenu .site-footer {display: none;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li a .caret {display: block;border:none;background:url(images/sidebar-menu-arrow.png) center top no-repeat;width: 27px;height: 27px;position: absolute;right:10px;top:15px;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li a .caret.active-caret {transform: rotate(90deg);}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li .dropdown-menu li a .caret, .site-header .navbar-default .navbar-nav .dropdown-menu li a .caret {top:8px;display: block;}

	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading h4 {font-size: 1.3em;margin-bottom: 0;}
	#page .home-explore-container .vc_grid-item .vc_btn3-container a.vc_btn3 {padding:8px 10px 8px 10px;letter-spacing: 0.4px;}
	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading {line-height: 70px;min-height: 70px;}
	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading h4 {font-size: 1.3em;margin-bottom: 0;}
	#page .home-cta-bottom-container .vc_grid-item .vc_btn3-container a.vc_btn3 {padding:8px 10px 8px 10px;letter-spacing: 0.4px;}
	.inner-featured .inner-featured-title .page-title {font-size: 30px;}
	.site-footer .footer-info {letter-spacing: 1px;line-height: 1.2em;}
	.site-footer .footer-info .site-copyright {width: 33%;}
	.site-footer .footer-info .site-info {width: 33%;}
	.footer-menu-wrapper {width: 30%;left: 35%;margin-left: 0;}

	#page .home-explore-wrapper .explore-grid-item-wrap .vc_custom_heading.explore-grid-item-heading{font-size: 1.3em;margin-bottom: 0;padding:10px 15px 10px 15px;min-height: 70px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_btn3-container a.vc_btn3 {padding:8px 10px 8px 10px;letter-spacing: 0.4px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_btn3-container {padding-left: 15px;padding-right: 15px;padding-bottom: 10px;}
	.footer-middle .footer-logo-wrapper img {height: 60px;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.site-header .navbar-default .navbar-nav > li > a {padding-top:20px;padding-bottom:20px;padding-left: 10px;padding-right: 10px;}
	.site-header .navbar-default .navbar-nav li.site-search a {padding-left: 10px;padding-right: 10px;background-position:3px center;background-size: 14px auto;background:none;}
	.site-main {padding-top:101px;}
	.site-header .topsearchwrapper {top:58px;}
	.site-header .navbar-default .navbar-nav .dropdown-menu li a {padding:10px 15px 10px 15px;height: auto;}
	#content.page-content-wrapper #contentright .contentcontainer {padding:70px 30px 70px 30px;}
	#content.page-content-wrapper #contentleft {padding-top:70px;}
	.inner-featured .inner-featured-bg {padding-top: 80px;padding-bottom:80px;}
	#contentright .page-header .page-header-custom-heading {width: 100%;float:none;margin-bottom: 10px;}
	#contentright .page-header .top-breadcrumbs {width: 100%;text-align: left;float: none;}

	#page .container{width: 96%;}
	#page .container.vc_row.wpb_row {width: 96% !important;}
	.site-header .header-right .header-right-top {padding-left: 160px;padding-right: 10px;padding-top:10px;padding-bottom: 15px;font-size: 0.8em;}
	.site-header .header-right .header-right-flag {right:10px;}
	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper {padding:5px 5px 5px 5px;}
	#page .explore-more-left .vc_column-inner {padding-left: 50px;padding-right: 50px;}
	#page .explore-more-right .vc_column-inner {padding-left: 50px;padding-right: 50px;}
	#content.page-content-wrapper #contentleft .inner-menu-pagetitle {padding-left: 30px;padding-right: 30px;}
	#contentleft .inner-menu-wrapper ul li a {padding-left: 30px;padding-right: 30px;padding-top:20px;padding-bottom: 20px;line-height: 1.3em;}
	#contentleft .inner-menu-wrapper ul li a .parentarrow {right: 10px;background-size: 20px auto;top:23px;}
	#contentright .content-text-left {padding-right: 10px;}
	#content.page-content-wrapper #contentcontactleft .contentcontainer {width: 75%;}
	#page .home-cta-bottom-wrapper {padding-top:50px;padding-bottom: 50px;}

	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper {padding:5px 5px 5px 5px;}
	#contentleft .inner-menu-wrapper ul li ul.children {padding-bottom: 10px;}
	#contentleft .inner-menu-wrapper ul li ul.children li a {padding-right: 30px;padding-left: 30px;} 
	.site-footer .footer-content {padding-top: 60px;padding-bottom: 30px;}
	.site-footer .footer-middle {padding-top:40px;padding-bottom: 40px;}
	#contentright #page-carousel {padding-left: 50px;padding-right: 50px;}

	.site-header .navbar-header {width: 150px;position: absolute;z-index: 1;}
	.site-header .header-right {width: 100%;}
	.site-header .header-right-bottom  {}
	.site-header .header-right-bottom .navbar-collapse{max-height: none;}
	.site-header .header-right-bottom .navbar-toggle {display: block;}

	.active-mobilemenu {overflow: hidden;background-color: #f6f6f6;}
	.active-mobilemenu .site-header {height: 100%;overflow: scroll;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav {float: none !important;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li {float: none;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li a {text-align:center;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li .dropdown-menu {position: relative;top:0;float: none;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav .dropdown-menu li {float: none;width: 100%;text-align: center;}
	.active-mobilemenu .site-header .topsearchwrapper {position: relative;top:0;}
	.active-mobilemenu .site-main {display: none;}
	.active-mobilemenu .site-footer {display: none;}
	.active-mobilemenu .site-header .navbar-default .navbar-nav > li a .caret {display: block;border:none;background:url(images/sidebar-menu-arrow.png) center top no-repeat;width: 27px;height: 27px;position: absolute;right:10px;top:15px;}

	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading h4 {font-size: 1.3em;margin-bottom: 0;}
	#page .home-explore-container .vc_grid-item .vc_btn3-container a.vc_btn3 {padding:8px 10px 8px 10px;letter-spacing: 0.4px;}
	#page .home-cta-bottom-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading h4 {font-size: 1.3em;margin-bottom: 0;}
	#page .home-cta-bottom-container .vc_grid-item .vc_btn3-container a.vc_btn3 {padding:8px 10px 8px 10px;letter-spacing: 0.4px;}
	.inner-featured .inner-featured-title .page-title {font-size: 30px;}
	
	#page .home-explore-wrapper {padding-top:60px;padding-bottom: 80px;}
	#page .home-explore-top {margin-bottom: 20px !important;}
	#page .home-explore-top .font-montserrat.font-bold {text-align: center;}
	#page .home-explore-bot {padding-left: 25%;padding-right: 25%;}
	#page .home-explore-container .vc_grid-item .place-grid-text-wrapper .vc_custom_heading {line-height: 1em;min-height: 0px;}
	#page .home-important-info-row {padding-left: 25%;padding-right: 25%;}
	
	.site-footer .footer-content {text-align: center;}
	.site-footer .footer-info {letter-spacing: 1px;line-height: 1.2em;text-align: center;text-align: center;}
	.site-footer .footer-info .site-copyright {float:none;width: 100%;margin-bottom: 10px;text-align: center;}
	.site-footer .footer-info .site-info {float:none;width: 100%;margin-bottom: 0px;text-align: center;}
	.footer-menu-wrapper {float:none;width: 100%;margin-bottom: 10px;left:0;position:relative;margin-left: 0;}
	#footer-menu li {float: none;text-align: center;}
	#footer-menu li a {float: none;text-align: center;}
	#content.page-content-wrapper {display: block;}
	#content.page-content-wrapper #contentright {float: none !important;}
	#main .innerpagectawrapper {text-align: center;}
	.site-header .header-right .header-right-top .header-tagline {letter-spacing: 0.2px;}
	.site-header .header-right .header-right-top .header-language-widget {padding-left: 20px;}
	#content.page-content-wrapper #contentcontactright #contact-map {height: 400px;}
	#content.page-content-wrapper #contentcontactleft {padding-top:50px;padding-bottom: 50px;}
	.site-footer .footer-content #footer-sidebar .footer-widget {padding-right: 20px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_custom_heading.explore-grid-item-heading{font-size: 1.3em;margin-bottom: 0;padding:10px 15px 10px 15px;min-height: 0px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_btn3-container a.vc_btn3 {padding:8px 10px 8px 10px;letter-spacing: 0.4px;}
	#page .home-explore-wrapper .explore-grid-item-wrap .vc_btn3-container {padding-left: 15px;padding-right: 15px;padding-bottom: 10px;}
	.footer-middle .footer-logo-wrapper img {height: 60px;max-width: none;width: auto;}
}

@media (max-width: 600px) {
	.inner-featured .inner-featured-bg {padding-top: 70px;padding-bottom: 70px;}
	.inner-featured .arrow-down {bottom:20px;}
	#content.page-content-wrapper #contentright .contentcontainer {padding:50px 20px 50px 20px;}
	#contentright .page-header {margin-bottom: 10px;}
	.site-header .header-right .header-right-top .header-tagline {float: none;text-align: right;}
	.site-header .header-right .header-right-top {line-height: 1.8em;}
	#content.page-content-wrapper #contentcontactleft {padding-top:50px;padding-bottom: 30px;}
	.site-footer .footer-middle .footer-logo-wrapper .footer-logo-item {float: none;width: 100%;text-align: center;}
	.site-footer .footer-middle .footer-logo-wrapper .footer-logo-item.footer-logo-first {text-align: center;}
	.site-footer .footer-middle .footer-logo-wrapper .footer-logo-item.footer-logo-last {text-align:center;}
	.footer-middle .footer-logo-wrapper img {height: auto;max-width: 100%;width: auto;}

}
/* Landscape phones and down */
@media (max-width: 480px) {
	#page .home-explore-wrapper {padding-top:50px;padding-bottom: 50px;}
	#page .home-explore-bot {padding-left: 15%;padding-right: 15%;}
	#page .home-important-info-row {padding-left: 15%;padding-right: 15%;}
	#page .home-important-heading {font-size: 30px !important;}
	#page .row {margin-left: 0;margin-right: 0;}
	.site-header {position: relative;}
	.site-header .navbar-header {width: 100%;float: none;position: relative;background:#016893;}
	.site-header .navbar-brand {float: none;width: 150px;margin:auto;}
	.site-header .header-right .header-right-top {padding-left: 10px;}
	.site-main {padding-top: 0;}
	.active-mobilemenu {overflow: auto;background-color: #f6f6f6;}
	.active-mobilemenu .site-header {height: auto;overflow: scroll;}
	.active-mobilemenu .site-main {display: block;}
	.active-mobilemenu .site-footer {display: block;}
	#page .innerpagectawrapper .col-sm-9 {margin-bottom: 10px;}
	#content.page-content-wrapper #contentright .contentcontainer {padding-left: 5px;padding-right: 5px;}
	#content.page-content-wrapper #contentcontactleft .contentcontainer {width: 90%;}
	#contentright .contentcontainer .subpagewrapper .subpageitem .subpagetitle {font-size: 1em;padding-left: 10px;padding-right: 120px;padding-top: 10px;padding-bottom: 10px;}
	#contentright .contentcontainer .subpagewrapper .subpageitem .subpagemore {font-size: 0.8em;}
	#contentright .contentcontainer .subpagewrapper .subpageitem .subpagemorebtn {width: 30px;height: 30px;line-height: 30px;}
}